rte_crypto_sym_ofs(3)

NAME
rte_crypto_sym_ofs

SYNOPSIS

#include <rte_crypto_sym.h>

Detailed Description

used for cpu_crypto_process_bulk() to specify head/tail offsets for auth/cipher processing.

Definition at line 103 of file rte_crypto_sym.h.

Author

Generated automatically by Doxygen for DPDK from the source code.